<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.entities.common">
    <module_version install_time="1475071772552" last="true" origin="installer" specification_version="1.0">
        <file crc="519576204" name="config/Modules/com-paterva-maltego-entities-common.xml"/>
        <file crc="2479161953" name="modules/com-paterva-maltego-entities-common.jar"/>
    </module_version>
</module>
